Bug 1527312

Summary: [GSS](6.4.z) Upgrade Jackson from 1.9.9.redhat-5 to 1.9.9.redhat-6
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: Vladimir Dosoudil <dosoudil>
Component: BuildAssignee: Jiri Ondrusek <jondruse>
Status: CLOSED CURRENTRELEASE QA Contact: Pavel Slavicek <pslavice>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.4.10CC: bmaxwell, jondruse, pgier, robbin.vangenderen, vtunka
Target Milestone: CR1   
Target Release: EAP 6.4.20   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-19 12:41:42 UTC Type: Component Upgrade
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1507389, 1537880, 1561825    
Bug Blocks: 1510090, 1614448    

Description Vladimir Dosoudil 2017-12-19 07:54:03 UTC

Comment 5 Jiří Bílek 2018-05-03 13:54:13 UTC
Fixes included in the component causes expected regressions.
It is needed to add notification into release notes about changes.

Verified with EAP 6.4.20.CP.CR1